<!DOCTYPE html>
<html>
<head>
<style>
.container {
  width: 100%;
  height: 300px;
}

img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
</style>
</head>
<body>
  
<div class="container">
  <img src="https://cdn.discordapp.com/attachments/1073608506583818410/1101053466174050334/Obama_Count.jpg" alt="Image" />
</div>

<form action="apply.html">
<p><p style="text-align: center;"><button style="background-color: blue; color: white; padding: 14px 40px; border-radius: 8px; border: none; cursor: pointer; font-size: 16px;" type="submit">Apply for an N-Word Pass!</button> or 
  </form>
  
<form action="lookup.html">
<p><p style="text-align: center;"><button style="background-color: #bebebe; color: black; padding: 14px 40px; border-radius: 8px; border: none; cursor: pointer; font-size: 16px;">Look up an N-Word Pass</button></p>
</form>

  
</body>
</html>
